Create a POCopy Pagepost https://sandbox.api.javis.ai/v1/purchase-ordersEndpoint to create one or more purchase ordersBody ParamsRequest payload containing an array of purchase orders.purchaseOrdersarray of objectsrequiredArray of purchase order objects.purchaseOrders*ADD objectHeadersaccept-languagestringLanguage code for response localizationX-Idempotency-KeyuuidA unique, client-generated identifier (typically a UUID) used to make this request idempotent. Clients MUST generate a new key for each logical operation and reuse the same key if retrying due to network or server errors. The server will cache and replay the original response for any duplicate requests received with the same key within its configured TTL (e.g. 24 hours).Responses 201Purchase order received successfully 400Invalid input data 401Unauthorized - Invalid or missing token 403Forbidden - Insufficient permissions 500Internal Server ErrorUpdated about 1 year ago